before:
  hooks:
    - go mod tidy

builds:
  - mod_timestamp: '{{ .CommitTimestamp }}'
    goos:
      - linux
      - darwin
      - windows
    goarch:
      - amd64
      - arm64

archives:
  - format: binary
    replacements:
      darwin: Darwin
      linux: Linux
      windows: Windows
      386: i386
      amd64: x86_64
